Package org.eclipse.gef

# Class SharedMessages

java.lang.Object
org.eclipse.gef.SharedMessages

public class SharedMessages extends Object
This class contains UI strings (translated, if available) that clients can use.

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`FitAllAction_Label`
The string "Page".
`static String`
`FitHeightAction_Label`
The string "Height".
`static String`
`FitWidthAction_Label`
The string "Width".

## Constructor Summary

Constructors
Constructor
Description
`SharedMessages()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### FitAllAction_Label

public static String FitAllAction_Label
The string "Page".

### FitWidthAction_Label

public static String FitWidthAction_Label
The string "Width".

### FitHeightAction_Label

public static String FitHeightAction_Label
The string "Height".

## Constructor Details

### SharedMessages

public SharedMessages()